{
  "$schema": "../gen/schemas/desktop-schema.json",
  "identifier": "default",
  "description": "Capability for the main window",
  "windows": ["*"],
  "permissions": [
    "core:default",
    "opener:default",
    "core:window:default",
    "notification:default",
    "global-shortcut:default",
    "clipboard-manager:default",
    "process:default",
    "autostart:default"
  ]
}
